ISCS#FEP - Feature #1854

QTO libGraph0 SVGI000000000000000000
11/29/2021 09:33 AM - zhixue wei

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: zhixue wei % Done:
Category: Estimated time:
Target version: 3.1 Spent time:
Defect version:

11/29/2021

100%
0.00 hour
0.00 hour

Description

1.svall00000000000000000000000000Dg
2.00sval000000000000000000000mec00DO00DO000D

History

#1 - 11/29/2021 09:33 AM - zhixue wei

- Status changed from New to In Progress

#2 - 11/30/2021 10:45 AM - zhixue wei

- Description updated

#3 - 12/03/2021 06:55 PM - zhixue wei
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

03/13/2025

1/1
